Page MenuHomePhabricator

Tech Talk: up-to-date version of Phabricator tech talk
Closed, ResolvedPublic

Description

This tech talk has 4,500 views, however it is sadly out of date.

https://www.youtube.com/watch?v=-fpkHyCGX1Y

We need somebody to do a new talk! I (rfarrand) can help arrange the logistics and announce it.

Event Timeline

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptAug 15 2016, 2:24 PM
greg added a subscriber: greg.Aug 16 2016, 5:09 PM

I haven't watched yet, but https://www.youtube.com/watch?v=nzGh83LH1Ws :)

(I tried to watch when it was first posted, but it had no sound back then, and now I'm in another conference call)

4,861 views today. Since the first version is still "selling" so well, do we really need to run a second one? I would rather focus on producing small tutorials based on known problems, i.e. "How to manage your Phabricator notifications" or "Phabricator for non-technical Wikimedia projects".

I think some of the info in the talk and some of the interfaces are no longer correct.
Maybe we can do both? - because I like your idea as well..
Can I sign you and or @Aklapper up to do one of those talks you mention? ;)

The ones I am proposing would be more screencasts than a tech talk in a room with talking heads. :)

Aklapper removed Aklapper as the assignee of this task.Sep 26 2017, 10:11 AM

This tech talk has 4,500 views, however it is sadly out of date.
https://www.youtube.com/watch?v=-fpkHyCGX1Y
We need somebody to do a new talk! I (rfarrand) can help arrange the logistics and announce it.

New talks have taken place in the meantime (this ticket was created 14 months ago).
My favorite is probably https://commons.wikimedia.org/wiki/File:Task_and_project_management_with_Wikimedia_Phabricator.webm

So I'd say we rather need somebody to update the Youtube video description to state that the <bold><italic><h1><blink>video is outdated nowadays. And recommend a newer one instead and link to it? I don't think I have rights to edit youtube.com (and I do not know who has, maybe @Rfarrand?), hence unassigning myself from this task.

Aklapper closed this task as Resolved.Oct 11 2017, 1:36 PM
Aklapper assigned this task to srishakatux.
Aklapper moved this task from Backlog to October on the Developer-Advocacy (Oct-Dec 2017) board.
Aklapper added a subscriber: srishakatux.

New talks have taken place in the meantime (this ticket was created 14 months ago).
My favorite is probably https://commons.wikimedia.org/wiki/File:Task_and_project_management_with_Wikimedia_Phabricator.webm

@srishakatux edited the video description of https://www.youtube.com/watch?v=-fpkHyCGX1Y to state that the video is outdated and that there's a newer one available. That's sufficient here IMHO.